
body {  
    /*font-size: 1rem;*/
    /*font-weight: 400;*/
    line-height: 1.4 !important;
}

p {
    margin-top: 0;
    margin-bottom: 0.8em !important;
}

.uppercase {
	text-transform: uppercase;
}


@media (min-width: 992px) {
  .area-main-menu .navigation .gva_menu > li > a {
	  font-size: 15px !important;
	  font-weight: 500 !important;
      padding: 50px 10px !important;

  }
}

h1, h2 {
	text-transform: uppercase;
}

.navigation .gva_menu .sub-menu > li {
    padding: 5px 0 !important;
}    
    

header.header-default .header-main-inner .header-inner {
    padding-right: 0 !important;
}

/*
.topbar {
background: #2A2C38;
padding: 5px 0 !important;
font-size: 13px !important;
font-family: "gilmer";
position: relative;
z-index: 11;
}

.topbar-information ul li i {

    font-size: 16px !important;
}
*/


/*
.topbar::before {
    content: "";
    position: absolute;
    background-color: #ffffff;
    height: 100%;
    width: 400px;
    right: 93%;
    top: 0px;
    -webkit-transform: skewX(-60deg);
    -ms-transform: skewX(-60deg);
    transform: skewX(-60deg);
}
*/

/*
.topbar::after {
    content: "";
    position: absolute;
    background-color: #ffffff;
    height: 100%;
    width: 400px;
    left: 93%;
    top: 0px;
    -webkit-transform: skewX(-60deg);
    -ms-transform: skewX(-60deg);
    transform: skewX(-60deg);
}
*/


/* PROBLEME??
.block-gavias-sliderlayer::before {
content: "";
position: absolute;
background-color: #ffffff;
height: 40%;
width: 50%;
right: -40%;
bottom: 0%;
-webkit-transform: skewX(-60deg);
-ms-transform: skewX(-60deg);
transform: skewX(-60deg);
}
*/

/*
.block-gavias-sliderlayer::after {
content: "";
position: absolute;
background-color: #ffffff;
height: 40%;
width: 50%;
right: -40%;
bottom: 0%;
-webkit-transform: skewX(-60deg);
-ms-transform: skewX(-60deg);
transform: skewX(-60deg);
}
*/

.block-gavias-sliderlayer::after {
content: "";
position: absolute;
background-color: #ffffff;
height: 40%;
width: 50%;
left: -43%;
top: 0%;
-webkit-transform: skewX(-60deg);
-ms-transform: skewX(-60deg);
transform: skewX(-60deg);
}



header.header-default  {
position: relative;
background: #fff;
z-index: 99;
/*-webkit-box-shadow: 0 0 10px 4px rgba(0, 0, 0, 0.1);
box-shadow: 0 0 10px 4px rgba(0, 0, 0, 0.1);
border-bottom: 1px solid rgba(0, 0, 0, 0.08);*/
-webkit-box-shadow: none !important;
box-shadow: none !important;
border-bottom: none !important;
/*background: #ffffff url('/irt-m2p/sites/default/files/bar-multicolors.png') no-repeat center bottom;*/

}

/*
header .header-main .sticky-wrapper {
    padding: 0;
    background: url('/irt-m2p/sites/default/files/bar-multicolors.png') no-repeat center bottom;
}
*/





.service-block-3 .service-content {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 25px 25px 20px;
  z-index: 10;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}



.breadcrumb-content-inner .gva-block-breadcrumb .breadcrumb-links {
    display: none;
}

/*
.breadcrumb-content-inner {
    margin-bottom: 60px;
}

.block.block-system-breadcrumb-block {
    margin-bottom: 20px;
}

*/

.align-right {
  text-align: right !important;
}

.align-left {
  text-align: left !important;
}

.views-field-box-shadow {
  background: #fff;
  -webkit-box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
  border: 1px solid rgba(0, 0, 0, 0.06);
  padding: 0;
}

.views-expertises-related-item{
    margin: 0 0 10px 0;
}


.page-node-69 .breadcrumb-content-inner {
	margin-bottom: 0px;
}

.page-node-69 .block.block-system-breadcrumb-block {
    margin-bottom: 0px;
}

